<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Second Coming: Trinity</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0C34F5VCD</Web>
  <Summary>God helps Sunstar with a haircut, then tags along on Sunstar's date with Sheila. Meanwhile, Jesus does babysitting duty for a super-powered toddler! Featuring cover A by Richard Pace and incentive cover B by Tom Fowler (Books of Magic, MAD).</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C34F5VCD]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Superhero, Comedy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
